@media only screen and (max-width: 600px) {

    .contact_us_form {
        flex-direction: column;
    }
    .contact_us_form > .info_cont {
        width: 100%;
    }
    .contact_us_form > .info_cont > .description {
        font-size: 3vw;
    }
    .contact_us_form > .info_cont > .bt_alumni {
        width: 45vw;
        justify-content: center;
        align-items: center;
        font-size: 4vw;
    }

    .contact_us_form .media_contact {
        margin-top: 10vh;
        margin-bottom: 3vh;
        flex-direction: column;

    }
    .contact_us_form .media_contact > img {
        width: 40%;
        height: auto;
        margin-right: 0;
        margin-bottom: 6vw;
    }
    .contact_us_form .media_contact > div > .contact__title {
        padding-top: 0;
        font-size: 4vw;
        letter-spacing: 0.8vw;
        font-weight: 300;
    }
    .contact_us_form .media_contact > div > .name {
        font-size: 3.8vw;
        margin-bottom: 1.5vw;
    }
    .contact_us_form .media_contact > div > .descrip {
        font-size: 3.8vw;
    }
    .contact_us_form .media_contact > div > a > img {
        width: 7vw;
        margin-top: 2vw;
    }
    .info_contact_us_form {
        width: 100%;
        padding-bottom: 10vw;
    }
    .info__section__contact_us {
        margin-bottom: 0;
    }

    .section__contact_us {
        width: 100%;
        height: auto;
    }
    .contact_us_form .title {
        font-size: 12vw;
        margin-top: 15vw;
        margin-bottom: 10vw;
        
    }



}